# Uses of Class
org.apache.lucene.util.packed.MonotonicBlockPackedReader

Packages that use MonotonicBlockPackedReader
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of MonotonicBlockPackedReader in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return MonotonicBlockPackedReader
  Modifier and Type
  Method
  Description
  `static MonotonicBlockPackedReader`
  MonotonicBlockPackedReader.`of(IndexInput in, int packedIntsVersion, int blockSize, long valueCount)`
  Sole constructor.